=== debian/changelog ===
squashfs-mount (1.0.0-2) unstable; urgency=medium

  * debian/tests: Add basic smoke-test for squashfs-mount

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Aug 2024 17:50:55 +0200

squashfs-mount (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #1076550)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Jul 2024 12:47:17 +0200
