=== debian/changelog ===
squashfs-mount (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 05 Aug 2024 06:57:02 +0200
