## squashfs-mount 1.1.0

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,10 @@
 prefix = /usr/local
 exec_prefix = $(prefix)
 bindir = $(exec_prefix)/bin
+datarootdir = $(prefix)/share
+mandir ?= $(datarootdir)/man
 
-CPPFLAGS ?=
+CPPFLAGS ?= -Wdate-time -D_FORTIFY_SOURCE=2
 CFLAGS ?= -Os -Wall -Wpedantic -Wextra -Wformat-overflow -Werror-implicit-function-declaration
 LDFLAGS ?= -Wl,--gc-sections,-s
 
@@ -27,12 +29,14 @@
 install: squashfs-mount
 	mkdir -p $(DESTDIR)$(bindir)
 	cp -p squashfs-mount $(DESTDIR)$(bindir)
+	mkdir -p $(DESTDIR)$(mandir)/man1
+	cp -p doc/squashfs-mount.1 $(DESTDIR)$(mandir)/man1
 
 install-suid: install
 	chown root:root $(DESTDIR)$(bindir)/squashfs-mount
 	chmod u+s $(DESTDIR)$(bindir)/squashfs-mount
 
-rpm: squashfs-mount.c VERSION LICENSE Makefile
+rpm: squashfs-mount.c VERSION LICENSE Makefile doc/squashfs-mount.1
 	./generate-rpm.sh -b $@
 	$(RPMBUILD) -bs --define "_topdir $@" $@/SPECS/squashfs-mount.spec
