=== debian/changelog ===
squashfs-mount (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Drop installation of Debian provided manpages (upstreamed)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2024 00:22:08 +0200
