=== debian/control ===
Source: squashfs-mount
Section: utils
Priority: optional
Maintainer: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 13), libmount-dev
Standards-Version: 4.7.0
Homepage: https://github.com/eth-cscs/squashfs-mount
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/carnil/squashfs-mount.git
Vcs-Browser: https://salsa.debian.org/carnil/squashfs-mount

Package: squashfs-mount
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: setuid utility instead of FUSE for mounting squashfs files
 squashfs-mount is a small setuid binary that effectively runs
 .
 mount -n -o loop,nosuid,nodev,ro -t squashfs [image] [mountpoint]
 .
 in a mount namespace and then executes the given command as the
 invoking user.
