=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

override_dh_fixperms:
	dh_fixperms
	chmod u+s $(TMP)/usr/bin/squashfs-mount
