=== debian/tests/control ===
Tests: smoke-test
Depends: @, shunit2, squashfs-tools
Restrictions: isolation-machine
