=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%, uversionmangle=s|-rc|~rc|" \
https://github.com/eth-cscs/@PACKAGE@/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
